Support » Plugin: TIEexpire Automated Post Expiry » A note on TIEexpire versions

  • ResolvedPlugin Author TIEro

    (@tiero)


    I just wanted to apologise for the mess in updating from 1.0 to 1.0.2 – my connection has gone freaky on me, so I couldn’t get anything to ‘take’ in Subversion. After repeated efforts, the 1.0.2 version with lots more detail in the FAQ and heavily commented code is now up and available.

    There are no code changes from 1.0 to 1.0.2, so there’s no big rush to update. It’s just the docs that have changed.

    Enjoy!

    http://wordpress.org/plugins/tieexpire-automated-post-expiry/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘A note on TIEexpire versions’ is closed to new replies.